.mobile-city-choose-cont {
    width: 100%;
    height: 100%;
    background: #1A181F;
}

.promo-mobile-city-choose-cont {
    width: 100%;
    height: 100%;
    background: #1A181F;
    display: none;
}

.mobile-city-choose-cont.open,
.promo-mobile-city-choose-cont.open {
    display: block;
    position: fixed;
    z-index: 23;
    overflow: auto;
}

.mobile-city-choose-cont .mobile-menu-head,
.promo-mobile-city-choose-cont .mobile-menu-head {
    display: flex;
    justify-content: space-between;
    width: 100%;
    border-bottom: 1px solid #100F15;
}

.mobile-city-choose-cont .mobile-menu-head .mobile-logo,
.promo-mobile-city-choose-cont .mobile-menu-head .mobile-logo {
    margin: 9px 0 0 14px;
}

.mobile-city-choose-cont .mobile-menu-head .mobile-tools a,
.promo-mobile-city-choose-cont .mobile-menu-head .mobile-tools a {
    width: 50px;
    height: 50px;
    border-left: 1px solid #100F15;
    position: relative;
    display: block;
}

.mobile-city-choose-cont .mobile-menu-head .mobile-tools a:before,
.promo-mobile-city-choose-cont .mobile-menu-head .mobile-tools a:before {
    content: url(/local/templates/new/images/close_white.svg);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.mobile-city-choose-cont ul,
.promo-mobile-city-choose-cont ul {
    list-style: none;
    padding: 0;
    margin-left: 15px;
}

.mobile-city-choose-cont ul a,
.promo-mobile-city-choose-cont ul a {
    font-style: normal;
    font-weight: 500;
    font-size: 15px;
    line-height: 45px;
    color: #fff;
    text-decoration: none;
    width: 100%;
    display: block;
    position: relative;
}

.mobile-city-choose-cont ul a.letter,
.promo-mobile-city-choose-cont ul a.letter {
    color: #d00026;
}